body {
  position: relative;
  margin: 0;
  overflow: hidden;
}

.gallery-text{
	font-family: 'Roboto', sans-serif;
	margin: 0 auto;
	position: relative;
	top: 30%;
	width: 80%;
}
.gallery {
  overflow: hidden;
  height: 500px;
  width: 80%;
  display: block;
  margin: auto;
  padding: 50px;
  position: relative;
}

.imgWrap {
  cursor:pointer;
  float: left;
  width: 20%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.imgWrap:last-child {
  float: left;
}

.current {
  width: 36%;
  -webkit-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
     -moz-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
       -o-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.notCurrent {
  width: 16%;
  -webkit-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
     -moz-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
       -o-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.current-full {
  width: 100%;
  -webkit-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}



.current-full .full-content {
  visibility: visible;
}

.full-content {
  visibility: hidden;
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
}

.notCurrent-full {
  width: 0%;
  -webkit-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/******************************
Image Gallery
******************************/
.images ul li {
  float: left;
  width: 150px;
  height: 125px;
  list-style: none;
  margin: 40px 40px 40px 40px;
  opacity: 1;
  box-shadow: #000 0px 0px 5px 0px;
  -webkit-animation: scale 3s ease-in-out infinite alternate;
}

.images ul li:hover {
  opacity: 1.0;
}

/******************************
Button Close
******************************/
.current-full .close {
  visibility:visible;
}


.close {
width: 44px;
height: 44px;
line-height: 44px;
position: absolute;
right: 0;
top: 0;
text-decoration: none;
text-align: center;
opacity: 0.65;
padding: 0 0 18px 10px;
color: white;
font-style: normal;
font-size: 28px;
font-family: Arial, Baskerville, monospace;
}


.intro-container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  text-align: center;
  margin: 0 auto;
  right: 0;
  left: 0;
  z-index:99;
}

h1 {
  font-family: 'brandon-grotesque', sans-serif;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0;
  font-size: 20px;
}
@media screen and (min-width: 860px) {
  h1 {
    font-size: 40px;
    line-height: 52px;
  }
}

.fancy-text {
  font-family: "adobe-garamond-pro",sans-serif;
  font-style: italic;
  letter-spacing: 1px;
  margin-bottom: 17px;
}

.button {
  position: relative;
  cursor: pointer;
  display: inline-block;
  font-family: 'brandon-grotesque', sans-serif;
  text-transform: uppercase;
  min-width: 200px;
  margin-top: 30px;
}

.visit-button {
  position: relative;
  cursor: pointer;
  display: inline-block;
  font-family: 'brandon-grotesque', sans-serif;
  text-transform: uppercase;
  min-width: 200px;
  top: 40%;
}

.visit-button:hover .border {
  box-shadow: 0px 0px 10px 0px white;
}
.visit-button:hover .border .left-plane, .visit-button:hover .border .right-plane {
  transform: translateX(0%);
}
.visit-button:hover .text {
  color: #121212;
}
.visit-button .border {
  border: 1px solid white;
  transform: skewX(-20deg);
  height: 32px;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
  transition: .10s ease-out;
}
.visit-button .border .left-plane, .visit-button .border .right-plane {
  position: absolute;
  background: white;
  height: 32px;
  width: 100px;
  transition: .15s ease-out;
}
.visit-button .border .left-plane {
  left: 0;
  transform: translateX(-100%);
}
.visit-button .border .right-plane {
  right: 0;
  transform: translateX(100%);
}
.visit-button .text {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: .15s ease-out;
}


.button:hover .border {
  box-shadow: 0px 0px 10px 0px white;
}
.button:hover .border .left-plane, .button:hover .border .right-plane {
  transform: translateX(0%);
}
.button:hover .text {
  color: #121212;
}
.button .border {
  border: 1px solid white;
  transform: skewX(-20deg);
  height: 32px;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
  transition: .10s ease-out;
}
.button .border .left-plane, .button .border .right-plane {
  position: absolute;
  background: white;
  height: 32px;
  width: 100px;
  transition: .15s ease-out;
}
.button .border .left-plane {
  left: 0;
  transform: translateX(-100%);
}
.button .border .right-plane {
  right: 0;
  transform: translateX(100%);
}
.button .text {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: .15s ease-out;
}

.x-mark {
  right: 10px;
  top: 10px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
}
.x-mark:hover .right {
  transform: rotate(-45deg) scaleY(1.2);
}
.x-mark:hover .left {
  transform: rotate(45deg) scaleY(1.2);
}
.x-mark .container {
  position: relative;
  width: 20px;
  height: 20px;
}
.x-mark .left, .x-mark .right {
  width: 2px;
  height: 20px;
  background: white;
  position: absolute;
  border-radius: 3px;
  transition: .15s ease-out;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.x-mark .right {
  transform: rotate(-45deg);
}
.x-mark .left {
  transform: rotate(45deg);
}

.sky-container {
  position: absolute;
  color: white;
  text-transform: uppercase;
  margin: 0 auto;
  right: 0;
  left: 0;
  top: 2%;
  text-align: center;
  opacity: 0;
}
.sky-container__left, .sky-container__right {
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
}
.sky-container__left h2, .sky-container__right h2 {
  font-family: 'brandon-grotesque', sans-serif;
  font-size: 26px;
  line-height: 26px;
  margin: 0;
}
@media screen and (min-width: 860px) {
  .sky-container__left h2, .sky-container__right h2 {
    font-size: 72px;
    line-height: 68px;
  }
}
.sky-container__left {
  margin-right: 5px;
}
.sky-container .thirty-one {
  letter-spacing: 4px;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.twitter:hover a {
  transform: rotate(-45deg) scale(1.05);
}
.twitter:hover i {
  color: #21c2ff;
}
.twitter a {
  bottom: -40px;
  right: -75px;
  transform: rotate(-45deg);
}
.twitter i {
  bottom: 7px;
  right: 7px;
  color: #00ACED;
}

.social-icon a {
  position: absolute;
  background: white;
  color: white;
  box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.3);
  display: inline-block;
  width: 150px;
  height: 80px;
  transform-origin: 50% 50%;
  transition: .15s ease-out;
}
.social-icon i {
  position: absolute;
  pointer-events: none;
  z-index: 1000;
  transition: .15s ease-out;
}

.youtube:hover a {
  transform: rotate(45deg) scale(1.05);
}
.youtube:hover i {
  color: #ec4c44;
}
.youtube a {
  bottom: -40px;
  left: -75px;
  transform: rotate(45deg);
}
.youtube i {
  bottom: 7px;
  left: 7px;
  color: #E62117;
}
